/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Lani Goto
Version:  Jan 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Google font */

@import url(//fonts.googleapis.com/css?family=Muli:400,400italic);


/* Background */

body {
	background: #e9e9e9 url(../assets/md5images/afb650568295c88ccd2267058111302e.gif) top left repeat-x; }


/* Subheader */

#hrss #subheader {
	width: 980px;
	height: 36px;
	background: #e9e9e9 url(../assets/md5images/2817ab0aef30ae0d1ad1ce7a5115cb44.gif) top left no-repeat; }

#hrss #subheader #tabs,
#hrss #subheader #tabs ul,
#hrss #subheader #tabs ul li {
	padding: 0;
	margin: 0; }

#hrss #subheader #tabs {
	height: 36px;
	float: right; }

#hrss #subheader #tabs a {
	font-family: "Muli", Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #004c7b;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	margin-top: 10px;
	border: 0;
	height: 36px;
	line-height: 36px;
	float: right; }

#hrss #subheader #tabs a:hover,
#hrss #subheader #tabs a:active,
#hrss #subheader #tabs a:focus {
	color: #000;
	text-decoration: underline; }


/* Header */

#hrss #header {
	height: 237px; }

#hrss #header #logo,
#hrss #header #logo * {
	width: 250px;
	height: 201px;
	padding: 0;
	margin: 0; }

#hrss #header #pagetitle,
#hrss #header h1,
#hrss #header h1 a {
	width: 730px;
	height: 201px;
	padding: 0;
	margin: 0;
	display: block; }

#hrss #header #pagetitle {
	margin-left: 250px; }

#hrss #header h1 a {
	background: #003f87 url(../assets/md5images/5812415936d4fd9eb18b24cd6586d2c9.jpg) top left no-repeat;
	text-indent: -9999px; }


/* Sidebar */

#hrss #sidebar p.site-follow {
	display: none; }

#hrss #sidebar h2 {
	font-family: "Muli", Verdana, Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #000000;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#hrss #sidebar a:link,
#hrss #sidebar a:visited,
#hrss #sidebar p.advanced a:link,
#hrss #sidebar p.advanced a:visited {
	color: #2142a4;
	background-color: transparent;
	text-decoration: none; }

#hrss #sidebar a:hover,
#hrss #sidebar a:active,
#hrss #sidebar a:focus,
#hrss #sidebar p.advanced a:hover,
#hrss #sidebar p.advanced a:active,
#hrss #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#hrss #sidebar p.advanced + div {
	display: none; }

#hrss #sidebar form label {
	color: #000; }


/* Main Content */

#hrss #content {
	background-color: transparent; }

#hrss #wrapper {
	background: #fff url(../assets/md5images/fc3c2d1230018f6b5cdb2c6da3d0a95d.gif) top left repeat-y; }

#hrss #main.text h2#series-title a {
	font-family: "Muli", Verdana, Helvetica, Arial, sans-serif;
	font-size: 21px;
	text-decoration: none; }

#hrss #main.text h2#series-title a:hover,
#hrss #main.text h2#series-title a:active,
#hrss #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#hrss #main.text #series-home h4 {
	font-size: 17px; }

#hrss #main.text a:link,
#hrss #main.text a:visited {
	text-decoration: underline; }

#hrss #main.text a:hover,
#hrss #main.text a:active,
#hrss #main.text a:focus {
	color: #000; }

#hrss #main.text .doc a:link,
#hrss #main.text .doc a:visited {
	text-decoration: none; }

#hrss #main.text .doc a:hover,
#hrss #main.text .doc a:active,
#hrss #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }


/* Footer */

#hrss #footer {
	width: 980px;
	height: 102px;
	background: #003f87 url(../assets/md5images/1cecc64dc6b0433d34644b452b10c9ab.gif) top left no-repeat;
	margin-top: 22px; }

#hrss #footer #bepress a {
	height: 102px;
	background-color: transparent; }

#hrss #footer p {
	padding-top: 40px; }

#hrss #footer p,
#hrss #footer p a {
	font-size: 12px;
	font-weight: 400;
	color: #fff;
	text-decoration: none; }

#hrss #footer p a:hover,
#hrss #footer p a:active,
#hrss #footer p a:focus {
	text-decoration: underline; }


/* Advanced Search */

.legacy #hrss #wrapper {
	background-image: none; }


/* Mobile */

.mbl #hrss #subheader {
	display: none; }

.mbl #hrss #footer {
	margin-top: 0; }